<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-collapse">
      <ul class="nav navbar-nav">
        <li routerLinkActive="active">
          <a routerLink="">home</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="auth">Authentification</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="appareils-list">Appareils en liste</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="edit-appareil">Nouvel appareil</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="appareil-solo">Appareil solo</a>
        </li>
        <li routerLinkActive="active">
          <a routerLink="premier-component">Premier component</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<div class="text-center">
  <h1>Welcome to {{ title }}!</h1>
</div>
<div class="container">
  <div>
    <p class="text-muted text-right"><em>Vous êtes sur le site depuis {{ secondes }} secondes !</em></p>
  </div>
  <div class="row">
    <div class="col-xs-12">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
